<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" designImageLayer="1">
  <displayList>
    <image id="n36_njnv" name="n36" pkg="8k6ttzvx" src="njnv1b" fileName="img/转盘效果图标注02.jpg" xy="-1201,-36"/>
    <graph id="n31_irrg" name="point" xy="296,89" size="1,1" type="rect">
      <relation target="" sidePair="center-center,top-top"/>
    </graph>
    <graph id="n43_ipeh" name="point1" xy="686,89" size="1,1" type="rect">
      <relation target="" sidePair="center-center,top-top"/>
    </graph>
    <graph id="n42_njnv" name="startpoint" xy="533,622" size="1,1" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <component id="n17_sebx" name="disc" src="sebxf" fileName="com/com_disc.xml" xy="540,899" pivot="0.5,0.5" anchor="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <graph id="n22_j3x6" name="light_parent" xy="539,902" size="1,1" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <component id="n29_g62v" name="close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="908,284" size="129,135" aspect="true">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <component id="n34_n6lk" name="btn_spin" src="n6lkt" fileName="com/btn_go1.xml" xy="301,1490">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n39_njnv" name="text_spintimes" xy="316,1676" pivot="0.5,0.5" size="461,59" fontSize="44" color="#fce36c" align="center" vAlign="middle" ubb="true" vars="true" autoSize="none" strokeColor="#000000" strokeSize="4" text="Left Spin Times: [color=#95c852]{times=0}/[color][color=#dd786d]{limits=60}[color]">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n40_njnv" name="n40" src="njnv14" fileName="img/spin_hf.png" xy="175,153">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n41_njnv" name="n41" xy="228,168" size="622,92" fontSize="70" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="4" text="Voyage Wheel">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>